xmlwrapp Lightweight C++ XML parsing library

List of all members
xml::node::pi Struct Reference

Helper struct for creating a xml::node of type_pi. More...

`#include <node.h>`

## Detailed Description

Helper struct for creating a xml::node of type_pi.

xml::node mynode(xml::node::pi("xslt", "stylesheet=\"test.xsl\""));

The documentation for this struct was generated from the following file:

- xmlwrapp/node.h

xml::node::pi
Helper struct for creating a xml::node of type_pi.
Definition: node.h:150
xml::node
The xml::node class is used to hold information about one XML node.
Definition: node.h:89